<?php
$header = ot_get_option('select_header');
$seo_robots = get_post_meta($post->ID, 'seo_robots', true);
switch ($seo_robots) {
    case 'header_1':
        get_template_part('themeplat/header/navbar-1', 'navbar');
        break;
    case 'header_2':
        get_template_part('themeplat/header/navbar-2', 'navbar');
        break;
    case 'header_3':
        get_template_part('themeplat/header/navbar-3', 'navbar');
        break;
    case 'header_4':
        get_template_part('themeplat/header/navbar-4', 'navbar');
        break;
    case 'header_5':
        get_template_part('themeplat/header/navbar-5', 'navbar');
        break;
    default:
        if ($header == 'header_nav_1') {
            get_template_part('themeplat/header/navbar-1', 'navbar');
        } elseif ($header == 'header_nav_2') {
            get_template_part('themeplat/header/navbar-2', 'navbar');
        } elseif ($header == 'header_nav_3') {
            get_template_part('themeplat/header/navbar-3', 'navbar');
        } elseif ($header == 'header_nav_4') {
            get_template_part('themeplat/header/navbar-4', 'navbar');
        } elseif ($header == 'header_nav_5') {
            get_template_part('themeplat/header/navbar-5', 'navbar');
        } else {
            get_template_part('themeplat/header/navbar-1', 'navbar');
        }
        break;
}
